@charset "utf-8";
/* CSS Document */

img { border:none;}
.spacer {
    clear:both;
}
.price_box {
    padding:15px;
    height:40px;
    width:350px;
    background-color:#f6f6f6;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.product-image {
    text-align:center;
    height: 160px;
    overflow:hidden;
}
.product-image img {
    max-height:160px;
    max-width:160px;
    margin:auto;
}

.product-box .product-title {
    height:40px;
    overflow:hidden;
}

.product_image_m {
    text-align:center;
    display: none;
}
.product_image_m img {
    max-height:250px;
    max-width:90%;
}

.product_image {
    text-align:center;
}
.product_image img {
    max-height:300px;
    max-width:100%;
}
.product_color_wrap {
    width:100%;
}

.product_right select {
    color:#646464;
    border:1px solid #dfdfdf;
    width:150px;

}

.amazon_url_holder {
    background: url(../imgs/buy4u_amazon/search_back.png);
    height: 136px;
    position: relative;
    width:872px;
    margin:0 auto;
}
.amazon_url_box {
    position:relative;
    height: 40px;
    width:850px;
    top:51px;
    right:30px !important;
}
.amazon_search {
    color: #a4a4a4;
    font-size: 20px;
    padding:10px;

    border:none;
    background-color:#fff;

    border-radius: 8px;
    width:690px;
    height:37px;
}

.content {
    width: 948px;
    margin: 0 auto;
    background: #f6f4f5;
    border-radius:0;
    position: relative;
}

.content ul li {
    font-size:12px;
}
.thumbnail {
    max-height:60px;
    max-width:80px;
    border:2px solid #cdcdcd;
    border-radius: 8px;
}
.thumbnail:hover {
    border:2px solid #4bc1de;
}
#slider {
    position:relative;
    width:395px; /* Change this to your images width */
    height:395px; /* Change this to your images height */
    background-color:#099;
    background:url(../imgs/loading.gif) no-repeat 50% 50%;
    text-align:center;
    box-shadow:none;
    border-radius:9px !important;
    background-position:center center !important;
    /*			background-size:80px 60px;  !important; */
    border:1px solid black;
    border: none;

}

.left {
    float: left;
    width: 50%;
}
.right {
    display: inline-block;
    width: 50%;
}

select,label,option {
    font-size:12px;
}
option {
    padding-right:10px;
}
optgroup {
    font-size:12px;
}

#cost-breakdown {
	display:none;
}
.cost-breakdown-headline{
	line-height: 20px;
	font-size: 1.125rem;
	margin-top: 1rem;
}
#cost-breakdown > .product_data {
	font-size:1rem;
	line-height:1.2rem;
}

.toggle-breakdown {
	color:#888 !important;
	font-size:1rem;
	cursor:pointer;
}
.not-bold {
	font-weight:normal;
}
.price-old {
	font-size:70%;
	color: #888;
}

.product_data li, .product_data ul {
    direction:ltr;
    text-align:left;
}



.purchase {
    margin-top: 25px;
}

.debug_bar {
    position:fixed;
    top:0;
    right:0;
    border:1px solid #333;
    background-color:#eaeaea;
    padding:5px;
}


.comp_num {
    background-image: url(../imgs/buy4u_amazon/comp_num.png);
    width:925px;
    height:149px;
    margin-bottom:20px;
}
.comp_num .box {
    height:45px;
    width:180px;
    float:right;
    margin-right:80px;
    margin-left:70px;
    margin-top:93px;

    text-align:right;
    color: #231f20;
    font-size:15px !important;
}

.comp_num .box.first {
    margin-top:85px;
}

.comp_num .box span {
    font-weight:bold;
    font-size:15px;
}
.last {
    margin-left:0px !important;
    width:150px !important;
    margin-right:100px !important;
}

.box_wrap {
    width:935px;
    border-radius:0px;
    background:#ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto;
}

span.results_highlight {
    font-size: 18px;
    font-weight: bold;
    color: #41c4dd;
}

.how_it_works {
    background:url(imgs/buy4u_amazon_how_it_works.jpg);
    float:right;

    width:276px;
    height:293px;
}
.bookmarklet_wrap {
    width:330px;
    height:293px;
    border:1px solid #e3e3e3;
    border-radius:8px;
    padding:0 20px;
    float:left;
}

.deal-container, .deal-container2 {
    margin:10px auto;

}

.deal-container2 > a {
    display: inline-block;
    width: 24.1%;
    border: 1px solid #dddbdc !important;
    padding: 5px;
    margin: 5px;
    text-align: center;
}

.old_price {
    color:grey;
    text-decoration:line-through;
}
.spacer {
    clear:both;

}
.product_color_thumb {
    outline: 1px solid #e1e1e1;
    margin:0 0 14px 10px !important;
    float:right;
    cursor:pointer;
}
.product_color_thumb:hover {
    outline: 2px solid #55c4e0;
}
.selected {
    outline: 2px solid #55c4e0 !important;
}
#debugpanel {
    font: 10px normal Verdana, Arial, Helvetica, sans-serif;
    position: fixed;
    bottom: 0; left: 0;
    z-index: 9999; /*--Keeps the panel on top of all other elements--*/
    background: #e3e2e2;
    border: 1px solid #c3c3c3;
    border-bottom: none;
    width: 94%;
    margin: 0 3%;
    text-align:center;
    font-size:12px;
    height:30px;
}
#slider-code { height: 310px;
               /*width:925px;  */
               width:923px;
               border:1px solid #e0e1e2;
               border-radius:0px;
               margin:auto;
               /*padding:10px 15px; */
               padding-top: 10px;
               background:#ffffff;}
#slider-code .viewport { float: left; width: 895px; height: 260px; overflow: hidden; position: relative; margin:auto;}
#slider-code .buttons { display: block; margin: 65px 5px 0 0px; float: left; }
#slider-code .next { margin: 65px 0 0 0px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 5px 0 5px; padding: 1px; height: 240px; border-right: 0px solid #e9e9e9; width:140px;}
#slider-code .overview li a {display:block; float: left; margin-bottom:13px;}
.product_case {
    width: 103px;
    float:right;
    padding-right:13px;
    margin: auto;
    text-align:center;
    overflow:hidden;
}
#slider-code .title {
    margin-bottom:8px;
    color:#000000;
    font-weight:bold;
    font-size:21px;
}
.product_case .image_holder {
    height:100px;
    margin: auto;
    vertical-align:middle;
}
.product_case img {
    max-height:100px;
    max-width:85px;
    margin: auto;
}
.product_case .price {
    color:#4bc1de;
    font-size:16px;
    font-weight:bold;
}

a.buy4u_amazon_link {
    position: absolute;
    width: 81px;
    height: 30px;
    top: 8px;
    left: 323px;
}

.more_variations {
    padding: 5px;
    text-align: center;
    background-color: #ffffff;
    margin: 5px auto;
    background: #89B556;
    color: #ffffff;
    background: #cacaca;
    color: #1b1b1b;
}

.vlink {
    margin:0px auto 20px auto;
    width: 264px;
    display:block;
}

.buy4u_slider {
    margin-top:-20px;
}

.amazon_cats a {
    font-size: 17px;
    padding: 0 10px;
}


#info_message {
    float: right;
    width: 300px;
    color: red;
    margin-top: -24px;
    margin-right: 154px;
}

.bright_desc {
    width: 100%;
    padding: 20px;
    background-color: #f0f0f0;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #444444;
    line-height: 1.5em;
    text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

#searchBox {
    background-image: none;
    background-color: #E6E6E6;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#searchBox .searchBox_h {
    margin-right: 30px;
}

#searchBox .searchBox_h div {
    display: inline;
    vertical-align: top;
    font-size: 1.875rem;
    font-weight: 700;
    letter-spacing: -0.75px;
    color:#1B3B5C ;
}

.remark{
    font-size: 1.125rem !important;
    padding-top: 8px;
    display: inline-block !important;
}

.amazon_logo {
    width: 100px;
    padding-top: 9px;
}

.searchForm {
    margin-right: 30px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.searchForm form > * {
    display: inline-block !important;
}

.searchForm form input[type=text] {
    background-color: #fff;
    border: none;
    height: 40px;
    width: 85%;
    padding-right: 8px;
}

.buy4uApp {
    text-align: center;
    background-color: #E2E2E2;
    margin: 0 auto;
    margin-top: 50px;
    width: 305px;
    padding: 10px;
}

.buy4uApp * {
    text-align: center !important;
}

.buy4uApp .f {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}

.buy4uApp .s {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

#info_service {
    z-index: 10000;
    display: none;
    background-color: white;
    text-align: center;
    position: absolute;
    top: 500px;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}

#info_application {
    z-index: 10000;
    display: none;
    background-color: white;
    padding-right: 30px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -300px;
    font-size: 16px;
    font-weight: bold;
}

#product_details label {
    padding: 0 !important;
}

input[type=checkbox], input[type=radio] {
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    display: inline !important;
}

.total_price {
    margin-top: 10px;
}

.total_price h3 {
    line-height: 25px !important;
}

#PublisherSalesTelNumber {
    margin-top: 15px;
    width: 140px;
    text-align: center;
}

.offer-bottom {
    margin-top: 20px;
}
.offer-bottom * {
    text-decoration: none !important;
}

.data_wrap {
    margin-top: 25px;
}

#product_thumbs {
    margin-top: 25px;
}

.buyForYou_recently {
    margin-bottom: 35px;
}

.buyForYou_recentlyGallery .recentlyItem {
    border: 1px solid #dddbdc !important;
}

.flex-direction-nav li {
    position: inherit !important;
}

.flex-direction-nav li:before {
    width: 0 !important;
}

#product_contents {
    border-top: 1px solid #dddbdc !important;
}

.deal-container2 .recentlyItem {
    border: 1px solid #dddbdc !important;
}

.deal-container2 .recentlyItem {
    display: block;
    margin: 0px 8px;
    padding: 0px 10px;
    text-decoration: none;
    background-color: white;
    color: #1b3b5c;
    border-radius: 3px;
}

.deal-container2 li{
    width: 246.4px;
    margin-right: 0px;
    /*float: left;*/
    display: inline-block;
    margin-bottom: 15px;
}

.deal-container2 ul li:before {
    background-color: transparent !important;
}


.pagination {
    height: auto !important;
}

#main-form-6pm #product_options {
    vertical-align: top;
    width: 30%;
    border: 1px solid #dddbdc;
    padding: 15px;
    box-sizing: border-box;
}

#main-form-6pm #product_contents {
    max-width: 68%;
}

#main-form-6pm .right {
    padding-right: 10px;
}

#main-form-6pm .offer-bottom {
    width: 140px;
    text-align: center;
}

.logo-6pm {width:50px; vertical-align: middle;}


#js-brand-logo {
    border-bottom: 1px solid #dddbdc;
    text-align: center;
}
#js-brand-logo img {
    max-width: 90%;
}


#main-form-6pm .product_data select {
    width: 100%;
}

#main-form-6pm #product_name{
    font-size: 1.5rem !important;
}

#main-form-6pm #product_options label {
    font-size: 1.125rem;
    padding: 0;
    font-weight: bold;
}

.mobileImage img {
    width: 100%;
}

.mobileImage {
    display: none;
}

#payments {
	height: 25px;
	display: inline-block;
	width: 240px;
}

.personalShopper {color:#1b3b5c !important; margin-top:5px; font-size: 1.2rem;font-weight:700;position:relative;margin-bottom: 20px; text-align: center;}
.personalShopper img {width:50px;vertical-align: middle; margin-left: 5px;margin-top: 1rem}
.personalShopper * {display: inline-flex;}

.ps_container {display:none;}

#ps_iframe {border: none; overflow: hidden; margin: 30px auto;}
#ps_iframe iframe {border: none;width: 100%;}

@media screen and (max-width: 744px) {
	.personalShopper img {margin-top: 0}
}
@media screen and (max-width: 768px) {
    #main-form-6pm #product_options {min-width: 100%;}
    #main-form-6pm #product_contents {min-width: 100%;}
    .left {display: none;}
    .product_image_m {display: block;}
    .right {min-width: 100%;}
    .purchase {width: 100%;}
    #PublisherSalesTelNumber {width: 100%;}
    .mobileImage {display: block;}
    .mobileImage #sizes * {font-size: 1rem;}
}

.loader_bg {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 100001;
    position: fixed;
    top: 0;
    text-align: center;
    display: none;
}

.loader_text {
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 100005;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.lt_text {
    margin-top: 15px;
    font-size: 1.8rem;
    display: none;
}

.lds-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
    z-index: 100005;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 80px;
    height: 80px;
    margin: 8px;
    border: 10px solid #ed8e28;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #ed8e28 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#searchBox .searchBox_h div.am_trans {
    color: #ed8e28;
}

@media screen and (max-width: 400px) {
    #searchBox .searchBox_h div.am_trans {
        display: block;
    }
}